How to install libghc-equivalence-dev on Debian Unstable (Sid)